Authorization: ********************{
"fullname": "string",
"email": "user@example.com",
"smsCountryCode": "string",
"voiceCountryCode": "string",
"smsPhone": "string",
"voicePhone": "string"
}curl --location --request PUT 'https://api.funnymonitors.com/endpoints/v1/notifications/seats/update/' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"fullname": "string",
"email": "user@example.com",
"smsCountryCode": "string",
"voiceCountryCode": "string",
"smsPhone": "string",
"voicePhone": "string"
}'{
"seats": [
{
"id": "string",
"fullName": "string",
"smsNumber": "string",
"voiceNumber": "string",
"email": "user@example.com",
"integrations": [
{
"type": "string",
"webhook": "string"
}
]
}
],
"requestedBy": "string",
"terms": "string"
}